.homepage .navcontainer {
	background:#333333;
	height:79px;
	font-size:16px;
	z-index:9999;
	position: absolute;
	top: 0;
	left:0;
	width: 100%;
}
.navcontainer {
	background:#333333;
	font-size: 16px;
	height: 79px;
	left: 0;
	position: absolute;
	top: 0;
	width: 1020px;
	z-index: 9999;
}

ul.nav {
	list-style:none;
	text-transform:uppercase;
	margin: 0;
    padding: 0;
}
.nav li {
	float: left;
}

.nav li a {
	border-left: 1px solid #B3B3B3;
	color: #FFFFFF;
	cursor: pointer;
	padding: 31px 30px 31px 30px;
	display:block;
}

.nav li a:hover {
	color: #FFFFFF;
	border-bottom:12px solid #5AAC26;
	padding: 31px 30px 19px 30px;
}

input, textarea{
width: 400px;}